body {
    font-family: 'Open Sans', sans-serif;  
    margin: 0 0;
}
a {
    color:#3366CC;
    text-decoration:none;
}
a:hover {
    color:#33AADD; 
    text-decoration:none;
}
p.os {
    font-family: 'Open Sans', sans-serif;   
    line-height: 1.5em;
    padding:0 20px;
}
p.os_lg {
    font-size: 1.4em;
    font-family: 'Open Sans', sans-serif; 
    padding:0 20px;
}
p.os_sm {
    font-size: 0.8em;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.5em;
}
p.as {
    font-family: 'Average Sans', sans-serif;   
    line-height: 1.5em;
    padding:0 20px;
}
p.as_lg {
    font-size: 1.4em;
    font-family: 'Average Sans', sans-serif; 
    padding:0 20px;
}
p.as_sm {
    font-size: 0.8em;
    font-family: 'Average Sans', sans-serif;
    line-height: 1.5em;
}
p.footer {
    padding: 0 5px ;
    color: #FFF;
    font-size: 0.7em;
} 
#container {
    width: 840px; 
    margin:0 auto;
}
#leftsection {
    float: left;
    width: 580px;
    color: #5D5D5D;
    padding: 30px 0 20px;
}
#rightsection {
    text-align:center; 
    float: right;
    width: 258px;
    border-left-style: solid; 
    border-left-color: #DDD;
    border-left-width: 1px;
    padding: 30px 0 300px;
    border-right-style: solid; 
    border-right-color: #DDD;
    border-right-width: 1px;
}
#igs {
    width:100%;
    float: left;
    padding: 30px 0 90px;
}
#footer {
    width:100%;
    float: left;
    background-color: #444;
}
#footercontent {
    width:60%;
    margin:0 auto;
}
#footerbl {
    width:100%;
    height: 5px;
    float: left;
    background-color: #3399DD;
}
#header { 
    width: 100%; 
    float: left; 
    background: #555;
    height: 100px;
}
#nav { 
    width: 100%; 
    float: left; 
    line-height: 2.5em;
}
#nav ul {
    list-style-type:none;
    margin:0;
    padding:0;
    overflow:hidden;
}
#nav li { 
    list-style-type: none; 
    float: left; 
    width: 105px; 
    text-align: center;
} 
#nav li a {
    color: #FFF;  
    text-decoration: none; 
    font-family: 'Open Sans', sans-serif; 
    display: block; 
    background: #666;
} 
#nav li a:hover { 
    background-color: #EEE; 
    color: #000;
}
#welcome .welcome a, #welcome .welcome a:hover,
#teaching .teaching a, #teaching .teaching a:hover,
#research .research a, #research .research a:hover,
#publication .publication a, #publication .publication a:hover,
#mentoring .mentoring a, #mentoring .mentoring a:hover
#advocacy .advocacy a, #advocacy .advocacy a:hover 
#service .service a, #service .service a:hover {
    background-color: #FFF; 
    color: #000;
    cursor: default;  
} 		
#nav li ul { 
    position: absolute;  
    display: none; 
} 
#nav li:hover ul { 
    display: block; 
} 
#nav li ul li { 
    float: none; 
    display: inline; 
}
#nav li ul li a { 
    width: 103px; 
    position: relative; 
    border-left: 1px solid black; 
    border-right: 1px solid black; 
    border-bottom: 1px solid black; 
    background: #FFF; 
    color: #000; 
    font-family: 'Open Sans', sans-serif; 
}
#nav li ul li a:hover { 
    background: #EEE; 
    color: #000; 
}
#toplist { 
    width: 90%; 
    float: left; 
    line-height: 2em;
    padding:20px 20px;
    border-color: #CCC;
    border-style: solid;
    border-width: 1px;
    border-radius: 10px;
    margin: 40px 10px 0;
}
#toplist ul {
    list-style-type:square;
}
#toplist li {
    display:list-item;
}
#mainlist { 
    width: 100%; 
    float: left; 
    line-height: 1.5em;
    padding:20px 0;
}
#mainlist ul {
    list-style-type:disc;
    padding:0 50px 10px;
}
#mainlist li {
    display: list-item;
}
#mainlist p.lg {
    font-size: 1.4em;
    font-family: 'Open Sans', sans-serif; 
    padding-top: 20px;
}
#mainlist p.sm {
    font-size: 0.9em;
    font-family: 'Average Sans', sans-serif;
    color: #777;
}
#mainlist p.smos {
    font-size: 0.9em;
    font-family: 'Open Sans', sans-serif;
}
#mainlist p span.smos {
    font-size: 0.9em;
    font-family: 'Open Sans', sans-serif;
    color: #000;
}
#mainlist p.blue {
    font-size: 1em;
    color: #3399DD; 
}
#mainlist p.bluebold {
    font-size: 1em;
    color: #3399DD;
    font-weight:600; 
}
#mainlist p span.blue {
    font-size: 1em;
    color: #3399DD; 
}
#mainlist p span.lgbl {
    font-size: 1.4em;
    color: #3399DD; 
}
#mainlist p.text {
    font-size: 1em;
    font-family: 'Average Sans', sans-serif; 
    padding: 0 30px;
}
#mainlist b {
    color: #808040;
}
#currentpage {
    padding: 10px 0 0; 
    width: 100%; 
    float: left;  
}
#currentpage p.lg {
    font-size: 1.4em;
}
#currentpage span.sm {
    font-size: 0.8em;
}
#currentpage p.bold {
    font-size: 1.2em;
    font-weight: 600;
}
#currentpage a  {
    font-size: 0.8em;         
    color:#3399DD;
    text-decoration:none;
}
#currentpage a:hover {
    color:#3399DD; 
    text-decoration:underline;
}
#line {
    margin-top: 10px;
    padding: 20px 0; 
    border-top-style: solid; 
    border-top-color: #DDD;
    border-top-width: 1px;
    width: 100%; 
    float: left;  
}
